Questions

IIS5

+
0 Votes
Locked

IIS5

sam
I am running a windows 2000 5.00.2195 Service Pack 4 Server

I am having a conflict between IIS and frontpage server extensions?

When I check the server extensions I get the following message, "Microsoft Server Extensions, The server administration programs and the server extensions on the web server are not compatable. The administraion program is too old to use with this server".

Is there an upgrade to IIS5?

How can I check to see what version's of IIS and frontpage server extensions are installed?

Also, do you know where I can download Microsoft front-page 2002 server extensions?

Thanks gor your help,
Sam